# Generated by makepkg 4.1.2
# using fakeroot version 1.19
# Thu Aug 15 10:34:14 UTC 2013
pkgname = icewm-themes
pkgver = 1.2.26-4
pkgdesc = icewm themes
url = http://www.debian.org
builddate = 1376562854
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 8719360
arch = any
license = GPL2
depend = icewm
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
